@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 960px) { /*ウィンドウ幅が960px以上の場合に適用*/

.pc { display: inline-block!important; }
.sp { display: none !important; }


html{
	width:100%;
}
.all{
    max-width: 1280px;
	min-width: 960px;
	width: 98%;
    margin: 0 auto;
}
body {
	width:100%;
	margin:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000000;
	background-color: #ffffff;
	line-height:1.2rem;
	font-size:15px;
}
ul li{
	list-style: none
}

h2{
	font-size: clamp(22px, 1vw, 26px);
	line-height: 1.8em;
	font-weight: 100;
	margin: 0;
	padding: 0;
}
h3{
	font-size: clamp(18px, 1vw, 20px);
	font-weight: 100;
	line-height: 1.8em;
	margin: 0;
	padding: 0;
}
p{
	font-size: clamp(14px, 1vw, 20px);
}
a{
	text-decoration: none;
	color: #000000;
	}
a.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
#header{
	position:fixed;
	top:0;
	left:0;
	margin: 0 auto 0;
	width: 100%;
	background-color: #FFF;
	z-index: 9999;
}
#header_wrap{
	width:100%;
	max-width:1280px;
	margin:0 auto;
}
.rogo{
	display: inline-block;
	height: auto;
	width: 12%;
	margin: 1% 0 0 0;
	padding: 0 0 0 6%;
}
.rogo img{
	width: 60%;
}
.navi{
	display: inline-block;
	width: 79%;
	vertical-align: top;
	float: right;
	}
ul.nav{
	padding: 0;
	width: 100%;
	margin: 2% 0 2% 0 ;
	display: inline-block;
	}
.nav li{
	width: 12%;
	display: inline-block;
	border-left: 1px solid;
	padding: 0% 2.2%;
	}
.nav li:last-child{
	display: inline-block;
	border-right: 1px solid;
	}
.nav img{
	width: 100%;
	}

#content{
	margin: 0 auto;
	width: 100%;
	}
#mv {
	width: 100%;
	margin: 80px auto 0 auto;
	text-align: center;
}
#mv img{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.bner{
	width: 78%;
	margin: 3% auto;
	}
.bner img{
	width: 46%;
	}
.mr{
	margin-right: 7%;
	}

.title{
	margin: 0 calc(50% - 48vw);
	width: 96vw;
	padding:  0;
	position: relative;
	height: 50px;
}
.team_boder_bo{
	position: absolute;
	top: 150%;
	width: 100%;
}
.title_img{
	width:auto;
	position: absolute;
	top: 168%;
	left: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	height: 70px;
}

.concept{
	width: 100%;
	margin: 10% 0 0 0;
	}
.concept ul{
	padding: 0;
	}
.concept li{
	display: inline-block;
	margin: 2% 0;
	line-height: 2em;
	}
.concept li.conimg{
	width: 40%;
	}
.concept li.conimg img{
	width: 100%;
	}
.concept li.contxt_r{
	width: 55%;
	vertical-align: top;
	padding: 0 2% 0 2%;
	border-right: 1px solid #cccccc;
	}
.concept li.contxt_l{
	width: 55%;
	vertical-align: top;
	padding: 0 2% 0 2%;
	border-left: 1px solid #cccccc;
	}
.w28{width: 28%;}
.w46{width: 46%;}
.w51{width: 51%;}
.w100{width: 100%}

.collection{
	width: 100%;
	margin: 10% 0 0 0;
	}
.expert{
	width: 100%;
	}
.expert ul{
	padding: 0;
	margin: 5% 0;
	}
.expert li{
	font-size: clamp(16px, 0.5vw, 16px);
	line-height: 1.5em;
	width: 20.8%;
	vertical-align: top;
	padding: 2%;
	border-left: 1px solid #cccccc;
	}
.expert li p{
	font-size: clamp(14px, 1vw, 16px);
	line-height: 2em;
	}
.expert li:last-child{
	border-right: 1px solid #cccccc;
	}
.expert li:nth-child(1){
	border-top: 1px solid #cccccc;
	}
.expert li:nth-child(3){
	border-top: 1px solid #cccccc;
	}
.expert li:nth-child(2){
	border-bottom: 1px solid #cccccc;
	}
.expert li:nth-child(4){
	border-bottom: 1px solid #cccccc;
	}

.expert img{
	width: 100%;
	margin-top: 8%;
	}
.ex_subtitl{
	width: 100%;
	text-align: center;
	}
.ex_subtitl img{
	width: 23%;
	padding: 0 0 3px 0;
	border-bottom: 3px solid ;
	}
.ex_subtitl h2{
	margin: 5% 0 4%;
	}


.comments{
	font-size: clamp(10px, 1vw, 16px);
	width: 100%;
	text-align: right;
	margin-bottom: 3%;
	}
.collection{
	width: 100%;
	margin: 10% 0 10% 0;
	}

.col_subtitl{
	width: 100%;
	margin-top: 6%;
	text-align: center;
	}
.col_subtitl img{
	width: 20%;
	padding: 0 0 3px 0;
	}
.col_subtitl2{
		width: 100%;
		margin-top: 6%;
		text-align: center;
		}
.col_subtitl2 img{
		width: 20%;
		padding: 0 0 3px 0;
		}

img.mr5{margin-right: 5%;}
ul.split2{
	padding: 0;
	margin: 3% 0;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
.split2 li{
	display: inline-block;
	border-top: 1px solid #cccccc;
	border-left:1px solid #cccccc;
	width: 45.7%;
	padding: 2%;
	height: 320px;
	margin: 0;
	line-height: 2em;
	text-align: center;
	}
.split2 img{
	width: 45%;
	}
ul.split4{
	padding: 0;
	margin: 5% 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
.split4 li{
	display: inline-block;
	border-left:1px solid #cccccc;
	width: 20.7%;
	padding: 2%;
	margin: 0;
	line-height: 2em;
	text-align: center;
	}
.split4 img{
	width: 90%;
	margin: 0;
	}
.collaborate{
	width: 100%;
	margin: 10% 0 5% 0;
	}

.collabo_subtitl{
	width: 100%;
	margin-top: 6%;
	text-align: center;
	}
.collabo_subtitl img{
	width: 30%;
	padding: 0 0 3px 0;
	border-bottom: 3px solid;
	}
ul.split3{
	padding: 0;
	margin: 3% 0;
	}
.split3 li{
	display: inline-block;
	border-bottom: 1px solid #cccccc;
	width: 32.3%;
	margin: 0 1.5% 0 0;
	line-height: 2em;
	text-align: center;
	}
.split3 li:last-child{
	margin: 0 ;
	}
.split3 img{
	width: 100%;
	margin: 0;
	}
ul.split2_tonbo{
	padding: 0;
	margin: 3% 0;
	}
.split2_tonbo li{
	display: inline-block;
	width: 45.8%;
	margin: 0;
	text-align: center;
	}
.split2_tonbo li:nth-child(1){
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(19){
	border-left: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(34){
	border-bottom: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(3),li:nth-child(21){
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(13),li:nth-child(31){
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(13),li:nth-child(15),li:nth-child(18){
	margin-bottom: -5px;
	}
.split2_tonbo li:nth-child(15),li:nth-child(24){
	border-right: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(18),li:nth-child(36),li:nth-child(33){
	border-right: 1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(4),li:nth-child(22){
	border-top: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(6){
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(16){
	width: 2%;
	height: 25px;
	}
.split2_tonbo li:nth-child(7),li:nth-child(9),li:nth-child(10),li:nth-child(25),li:nth-child(27),li:nth-child(28),li:nth-child(30){
	width: 2%;
	}
ul.split2_tonbo .sp2{
	width: 2%;
	}
.split2_tonbo img{
	display: inline-block;
	vertical-align:middle;
	width: 50%;
	margin: 0;
	}
.split2_tonbo p{
	display: inline-block;
	line-height: 1.5em;
	vertical-align:middle;
	width: 40%;
	margin: 0;
	}
ul.split3_tonbo {
	width: 100%;
	padding: 0;
	}
.split3_tonbo li{
	display: inline-block;
	vertical-align: top;
	width: 49.9%;
	}
li.split3_tonbo_botm{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	}
ul.tonbo_botm{
	padding: 0;
	}
ul.tonbo_botm li{
	display: inline-block;
	}
ul.tonbo_botm li:nth-child(1){
	width: 2.5%;
	height: 25px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}
ul.tonbo_botm li:nth-child(3){
	width: 2.5%;
	height: 25px;
	border-bottom: 1px solid #cccccc;
	}
ul.tonbo_botm li:nth-child(4){
	width: 2.5%;
	height: 25px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}
ul.tonbo_botm li:nth-child(6){
	width: 2.5%;
	height: 25px;
	border-bottom: 1px solid #cccccc;
	border-right: solid #cccccc;
	}
ul.tonbo_botm .tonbo_w90{
	width: 44.7%;
	}
.split3_tonbo li img{
	width: 50%;
	}
ul.split3_tonbo ul.tonbor {
	width: 100%;
	padding: 0;
	}
ul.split3_tonbo ul.tonbor li{
	display: inline-block;
	vertical-align: top;
	}
ul.split3_tonbo ul.tonbor li:nth-child(1){
	width: 4.5%;
	height: 25px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbor li:nth-child(3){
	width: 4.5%;
	height: 25px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbor .tonbo_w90{
	width: 90%;
	text-align: center;
	}
ul.split3_tonbo ul.tonbor .sp45{
	width: 4.5%;
	}
ul.split3_tonbo ul.tonbor .tonbo_w90 img{
	width: 100%;
	margin: 7% 0;
	}
ul.split3_tonbo ul.tonbol {
	width: 100%;
	padding: 0;
	}
ul.split3_tonbo ul.tonbol li{
	display: inline-block;
	vertical-align: top;
	}
ul.split3_tonbo ul.tonbol li:nth-child(1){
	width: 4.5%;
	height: 25px;
	margin-left: -4px;
	border-top: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbol .bo_tprit{
	width: 4.5%;
	height: 25px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbol li:nth-child(7){
	width: 4.5%;
	height: 25px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbol li:nth-child(9){
	width: 4.5%;
	height: 25px;
	border-right: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbol li:nth-child(10){
	width: 4.5%;
	height: 25px;
	border-left: 1px solid #cccccc;
	}
ul.split3_tonbo ul.tonbol .sp45{
	width: 4.5%;
	}
ul.split3_tonbo ul.tonbol .tonbo_w90{
	width: 90%;
	text-align: center;
	}
li.tonbol_w90{
	width: 91%;
	text-align: center;
	}
li.tonbol_w90 img{
	width: 45%;
	display: inline-block;
	vertical-align: middle;
	margin: 5% 0;
	}
.tonbol_w90 p{
	width: 40%;
	display: inline-block;
	}
.afters{
	width: 100%;
	margin: 10% 0 12% 0;
	}
.afters p{
	width: 100%;
	font-size: clamp(20px, 1vw, 20px);
	text-align: center;
	line-height: 1.8em;
	}
.company{
	width: 100%;
	margin: 10% 0 0 0;
	}
.company ul{
	width: 70%;
	padding: 0;
	margin: 0 auto;
	}
.company li{
	display: inline-block;
	padding: 0;
	}
.company li:first-child{
	width: 25%;
	margin: 0 8% 0 0;
	vertical-align: middle;
	}
.company li:last-child{
	width: 66%;
	vertical-align: middle;
	}
.company img{
	width: 100%;
}
.company p{
	margin: 1.5% 0;
	}

.cmptxt{
	width: 20%;
	display: inline-block;
	text-align-last: justify;
	}
.cmptxtb{
	width: 76%;
	display: inline-block;
	padding: 0 0 0 4%;
	}
.contact{
	width: 100%;
	margin: 10% 0 0 0;
	}
.contact ul{
	padding:0;
	width: 70%;
	margin: 0 auto;
}
.contact li{
	padding:2px;
	display: inline-block;
}
.contact li:nth-child(even){
	vertical-align: middle;
	width: 78%;
}
.contact li:nth-child(odd){
	vertical-align: middle;
	width: 20%;
	text-align-last: justify;
}
.smoltxt{
	font-size: 10px;
	}
.contact li input{
	height:1.5rem;
	width: 100%;
	border:1px solid #999;
}
.contact li textarea{
	width:100%;
	height:100px;
	border:1px solid #999;
}
.righttxt{
	width: 68%;
	margin: 0 auto;
	text-align: right;
	}
#footer{
	width: 100%;
	margin: 15% auto 0;
	text-align: center;
}
#footer_spece{
	width: 100%;
	height: 220px;
	margin: 5% auto 0;
}
ul.footer_nav{
	width: 100%;
	padding: 0;
}
.footer_nav li{
	width: 24%;
	display: inline-block;
	padding-right: 0.9%;
}
.footer_nav li:last-child{
	width: 24%;
	display: inline-block;
	padding-right: 0%;
}
.footer_nav img{
	width: 100%;
}
ul.footer_bn{
	width: 100%;
	padding: 0;
}
.footer_bn li{
	width: 32.18%;
	display: inline-block;
	padding-right: 0.9%;
}
.footer_bn li:last-child{
	width: 32.18%;
	display: inline-block;
	padding-right: 0;
}
.footer_bn img{
	width: 100%;
}

.sns{
	width: 10%;
	margin: 1% auto 0;
	}
.sns img{
	width: 25%;
	}
.mr10{margin-right: 40%;}
.copy{
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	border-top: 1px solid ;
	padding: 2% 0 5% 0;
}


}